Update teamCopy Pageput https://vision-api.truepic.{tld}/v3/organization-teams/{teamId}Path ParamsteamIdnumberrequiredThe ID of the team to upload these assets forBody ParamsThe request body for the PUT /teams/{teamId} endpointallow_image_deletesbooleanDefaults to trueWhether to allow app users to delete images during an inspection.truefalseallow_list_item_capture_maxbooleanDefaults to falseWhether app users should have a maximum limit of captures per list item.truefalseapp_success_messagestringThe message displayed to the customer on completion of the inspection.auto_finish_reminder_durationstringThe amount of time until an auto-reminder is sent for incomplete inspections that have some photos/videos/question answers. null means auto-reminders are disabled. Any format supported by https://github.com/vercel/ms is valid. Multiple reminders can be specified by separating them with a comma.auto_reminder_durationstringThe amount of time until an auto-reminder is sent for inspections without photos/videos/question answers. null means auto-reminders are disabled. Any format supported by https://github.com/vercel/ms is valid. Multiple durations can be specified by separating them with a comma.color_primarystringThe primary hex color code used for branding in the app.customer_app_labelstringThe company name to display in the app.customer_item_labelstringThe word for an "item" in the context of the team.customer_support_numberstringThe phone number attached to text messages for app users to contact for customer support.distance_from_customer_address_thresholdnumberThe distance (in meters) from the customer's address a photo/video can be taken before being flagged. null can be set to disable the flag.jwt_customer_expirystringDefaults to 480hThe amount of time before an inspection request token expires. Any format supported by https://github.com/vercel/ms is valid.namestringThe name of the team.Responses 200Success 400The request body couldn't be parsed. 401Authentication failed, or the user/client doesn't have permission to the requested resource. 403The user doesn't have permission to access the requested resource. 404The requested resource couldn't be found. 412A required property or parameter is missing from the request. 500An unexpected error occurred.Updated 9 days ago